Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: QPopper 4.0.x buffer overflow vulnerability
From: Randall Gellens <rg_public.1 () flagg qualcomm com>
Date: Tue, 11 Mar 2003 19:05:51 -0800

The first I heard of the problem was this morning. Was any notice sent to qpopper-bugs () qualcomm com or qpopper-patches () qualcomm com in advance of the posting here? If so, please let me know the details so I can see what happened to the message. If not, I'd like to know why.

A fixed Qpopper (version 4.0.5fc2) is available now at <ftp://ftp.qualcomm.com/eudora/servers/unix/popper/beta/>. I plan on releasing 4.0.5 final tomorrow unless I hear of any problems with 4.0.5fc2.

--
Randall Gellens
rg_public.1 () flagg qualcomm com
Opinions are personal;     facts are suspect;     I speak for myself only


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]